<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/

include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros

	$valor_frete = $_REQUEST['valor_frete'];
	$valor_desconto = $_REQUEST['valor_desconto'];
	$observacao = $_REQUEST['observacao'];		
	
	$tipo_pagamento = $_REQUEST['tipo_pagamento'];		
	$valor_avista = $_REQUEST['valor_avista'];				
	$valor_parcelado = $_REQUEST['valor_parcelado'];
	$valor_final = $_REQUEST['valor_final'];					
	
	$idorcamento_compras_fornecedores = $_REQUEST['idorcamento_compras_fornecedores'];
    $idfilial = $_REQUEST['idfilial'];

    try
    {

$campos_alterar = "valor_frete='$valor_frete', valor_desconto='$valor_desconto', observacao='$observacao', idfilial='$idfilial', tipo_pagamento='$tipo_pagamento', valor_avista='$valor_avista', valor_parcelado='$valor_parcelado', valor_final='$valor_final'";

        //insere na BD
		$AlterarObra = Alterar("compras_orcamentos_fornecedores", $campos_alterar, "idorcamento_compras_fornecedores", $idorcamento_compras_fornecedores);
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>